<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tdssttoc" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estadísticas de venta (SST)</Title>
	</Header>
	<Body><Book Type="book"><Title>Sesiones</Title>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0150m000" role="session">Buscar presupuestos de ventas (tdsst0150m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0150m001" role="session">Presupuesto de ventas - Cifras absolutas (tdsst0150m001)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0150m002" role="session">Presupuestos de ventas en porcentajes (tdsst0150m002)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0150s000" role="session">Presupuesto de ventas (tdsst0150s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0150s001" role="session">Totales de presupuestos de ventas (tdsst0150s001)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0151s000" role="session">Copiar presupuestos de ventas (tdsst0151s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0155s000" role="session">Presupuesto de ventas por descuento (tdsst0155s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0194s000" role="session">Código de clasificación de presupuestos de ventas (tdsst0194s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0494m000" role="session">Listar códigos de clasificación de presupuestos de ventas (tdsst0494m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0550m000" role="session">Presupuestos de ventas (tdsst0550m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/sst/tdsst0594m000" role="session">Código de clasificación de presupuestos de ventas (tdsst0594m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
